body,input{FONT-FAMILY:Syntax LT,Arial,Verdana;font-size:8pt;overflow:hidden;margin:0;padding:0}
.enableText{color:#000}
.disableText{color:#aaa}
.blank_frame{border-left:2px solid #e1e0e3;background:#f2f2f2}
form{margin:0;overflow:hidden}
td,input,select,th{font-size:10px;}
input{FONT-FAMILY: Syntax LT,Arial,Verdana;font-size: 10pt;overflow: hidden;margin: 0;padding-left: 3px;border-radius: 5px;}
select{FONT-FAMILY: Syntax LT,Arial,Verdana;font-size: 8pt;overflow: scroll;margin: 0;padding: 0;border-radius: 5px;}
textarea{FONT-FAMILY:Syntax LT,Arial,Verdana;font-size:8pt;overflow:auto}
h1,h2,p{margin:0;padding:0 10px;font-weight:normal}
p{padding:0 10px 15px}
h1{font-size:12px;color:#FFF;letter-spacing:1px}
h2{font-size:11px;line-height:1;font-weight:bold;background:#dedede;padding:3px}
.y_scroll{height:100%;overflow-y:auto;padding-top:5px}
.CompanyLogo{color:#ff9900;font-weight:bold}
.ProductName{color:#fff;font-weight:bold}
.white{color:#fff}
#login-keyboard{padding:10px;border: 1px solid white; width:525px}
#login-keyboard table{color:#000;border-spacing:0}
#login-keyboard table tr td{background-color:transparent;width:18px;height:18px;padding:0.9;text-align:center;vertical-align:middle;margin:1px;border:0 solid #2a6da1}
#login-keyboard table tr td .virtualButtons{background-color:transparent;height:31px;padding:0;text-align:center;font:10px Syntax LT,arial,Helvetica,sans-serif;color:#000}
#login-keyboard table tr td.halfwidth{width:10px;height:31px;padding:0;text-align:center;vertical-align:middle}
#login-keyboard table tr td.clear{background-color:#1c5b7e;width:18px;height:18px;padding:0;text-align:center;vertical-align:middle}
#login-keyboard-special{padding:0}
#login-keyboard-special table{border-spacing:0}
#login-keyboard-special table tr td{/*background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;*/width:22px;height:22px;text-align:center;vertical-align:middle;border:0 outset #fff}
#login-keyboard-special table tr td .virtualButtons{/*background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;width:37px;height:31px;padding:0;text-align:center;font:9px Arial,Helvetica,sans-serif;color:#000;border:0 solid #8fa6b6*/width: 25px;height: 25px;padding: 0;text-align: center;font: 12px Syntax LT,arial,Helvetica,sans-serif;color: #00263e;background: whitesmoke;border: 1 inset #EBEBEB;border-radius: 5px;}
#login-keyboard-special table tr td.halfwidth{background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;width:10px;height:31px;text-align:center;vertical-align:middle}
#login-keyboard-special table tr td.clear{background-color:#1c5b7e;width:18px;height:18px;text-align:center;vertical-align:middle;border:1px solid #d8d8d8}
#login-keyboard-alpha{padding:0}
#login-keyboard-alpha table{/*width:230px;*/border-spacing:0;text-align:center;}
#login-keyboard-alpha table tr td{/*background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;*/width:25px;height:25px;text-align:center;vertical-align:middle;border:0 outset #fff}
#login-keyboard-alpha table tr td .virtualButtons{/*width:37px;height:31px;padding:0;text-align:center;font:10px Syntax LT,arial,Helvetica,sans-serif;color:#000;border:0 solid #8fa6b6*/width: 25px;height: 25px;padding: 0;text-align: center;font: 12px Syntax LT,arial,Helvetica,sans-serif;color: #00263e;background: whitesmoke;border: 1 inset #EBEBEB;border-radius: 5px;}
#login-keyboard-alpha table tr td.halfwidth{width:10px;height:31px;text-align:center;vertical-align:middle;border:0}
#login-keyboard-alpha table tr td.clear{width:37px;height:31px;text-align:center;vertical-align:middle;border:0}
#login-keyboard-numeric{padding:0;margin-left:35px;}
#login-keyboard-numeric table{border-spacing:0}
#login-keyboard-numeric table tr td{/*background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;*/width:25px;height:25px;text-align:center;vertical-align:middle;border:0 outset #fff}
#login-keyboard-numeric table tr td .virtualButtons{/*background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;width:37px;height:31px;padding:0;text-align:center;font:10px Arial,Helvetica,sans-serif;color:#000;border:0 solid #8fa6b6*/width: 25px;height: 25px;padding: 0;text-align: center;font: 12px Arial,Helvetica,sans-serif;color: #00263e;background: whitesmoke;border: 1 inset #EBEBEB;border-radius: 5px;}
#login-keyboard-numeric table tr td.halfwidth{background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;width:10px;height:31px;text-align:center;vertical-align:middle;border:0}
#login-keyboard-numeric table tr td.clear{background-image:url('../../images/VKBbuttons.gif');background-repeat:no-repeat;width:37px;height:31px;text-align:center;vertical-align:middle;border:0}
#login-keyboard-controls{padding:0}
#login-keyboard-controls table{width:auto;border-spacing:0}
#login-keyboard-controls table tr td{background:transparent;width:102px;height:25xp;padding:0;margin:0;vertical-align:middle;border:0 outset #fff}
#login-keyboard-controls table tr td.button{background-image:url('../../images/buttonsgrey.gif');background-repeat:no-repeat;width:102px;height:25px;padding:0;text-align:center;vertical-align:middle;border:0 outset #fff}
#login-keyboard-controls table tr td button{background-image:url('../../images/buttonsgrey.gif');background-repeat:no-repeat;FONT-SIZE:11px;font-weight:bold;width:102px;height:31px;BORDER:0 outset #fff;padding:0;text-align:center;font-family:Syntax LT,Arial,Helvetica,sans-serif;color:#000}
.virtualButtons{background:transparent;border:0}
.VKBbutton{background:transparent url('../../images/buttonsgrey.gif') no-repeat middle left;height:31px;width:102px;font-weight:bold;text-align:center}
.VKBbutton_s{background:transparent url('../../images/buttonsgrey_s.gif') no-repeat left middle;height:31px;width:72px;font-weight:bold;text-align:center}
.DataWhite{color:#fff;font-size:11px;text-align:left}
.roundedtop-l,.roundedtop-r,.roundedbot-l,.roundedbot-r{background-image:url('../../images/corners.gif');height:10px;font-size:2px}
.roundedtop-l{margin-right:10px}
.roundedtop-r{margin-top:-10px;margin-left:10px;background-position:100% 0}
.roundedbot-l{margin-right:10px;background-position:0 -10px}
.roundedbot-r{margin-top:-10px;margin-left:10px;background-position:100% -10px}
.rounded-inside{border-left:2px solid #444e63;border-right:2px solid #444e63;background:#fff;padding-left:10px;padding-right:10px}
.inputlebel{width:160px;float:left;text-align:right}
.inputlebel-rtl{width:160px;float:right;text-align:left}
.inputbox{color:#000;background:#fff;width:120px;margin:2px;padding:2px;border:1px solid #444e63}
.clear{clear:both}
.title{font-size:1em;font-weight:bold;padding:4px}
.button{border:solid 1px #56637e;background:#0f141f;color:#fff;padding:2px;margin:2px}
.topbar{background-color:#0d4988;border-bottom:1px solid #4890a3;width:100%;float:left;height:24px}
.topbarlogo{background-image:url('../../images/topnavbar-white.gif');background-repeat:no-repeat;width:342px;height:24px;float:left;border-bottom:0 solid #63a1ee}
.topbargradient{background-image:url('../../images/topbargradient.gif');background-repeat:no-repeat;width:360px;height:24px;float:left;border-bottom:0 solid #63a1ee}
.topnavbar{height:24px;padding-right:10px;padding-top:5px;text-align:right;color:#fff;float:right;font-size:11px}
.topnavbar a:link,.topnavbar a:hover,.topnavbar a:visited,.topnavbar a:active{text-decoration:none;color:#fff;cursor:pointer}
.bottombar{background-color:#0d4988;height:56px;width:100%}
.blank{background:white;border:0 solid}
.loginBox{height:200px;width:300px;overflow:hidden;float:left;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.virtualBox{height:230px;/*width:650px;*/overflow:hidden}
.topLeftCurve{background-image:url('../../images/box_hd_lft.gif');background-repeat:no-repeat;height:22px;width:3px;overflow:hidden;float:left}
.topRightCurve{background-image:url('../../images/box_hd_rt.gif');background-repeat:no-repeat;height:22px;width:3px;overflow:hidden;float:left}
.topHeaderBG{background-image:url('../../images/box_hd_bg.gif');background-repeat:repeat-X;height:22px;width:100%;overflow:hidden;padding-left:10px;padding-top:4px;font-weight:bold;vertical-align:top}
.topHeaderBG[class]{vertical-align:top;height:32px;line-height:30px;position:relative}
.topHeaderLeftSq{background-image:url('../../images/box_hd_sq_lft.gif');background-repeat:no-repeat;height:22px;width:3px;overflow:hidden;float:left}
.topHeaderRightSq{background-image:url('../../images/box_hd_sq_rt.gif');background-repeat:no-repeat;height:22px;width:3px;overflow:hidden;float:left}
.contentBox{border-left:0 solid #ccc;border-right:0 solid #ccc;padding-top:10px;/*width:525px*/}
.bottomLeftCurve{background-image:url('../../images/box_bot_lft.gif');background-repeat:no-repeat;height:2px;width:3px;overflow:hidden;float:left}
.bottomRightCurve{background-image:url('../../images/box_bot_rt.gif');background-repeat:no-repeat;height:2px;width:3px;overflow:hidden;float:right}
.bottomBG{background-image:url('../../images/box_bot_bg.gif');background-repeat:repeat-X;height:2px;width:303px;overflow:hidden;float:left}
.footer{border-top:0 solid #0d4988}
.ToggleColumn{background-image:url('../../images/trueAll.gif');background-repeat:no-repeat;height:11px;cursor:pointer;padding-left:15px;font-size:8pt;font-weight:bold;font-family:Syntax LT,arial}
.ToggleColumnRight1{background-image:url('../../images/trueAll.gif');background-repeat:no-repeat;height:11px;cursor:pointer;padding-left:15px;font-size:8pt;font-weight:bold;font-family:Syntax LT,arial;Text-align:right}
.ToggleCheck{position:absolute;top:140px;left:150px;background:#fff;margin:1px;border:1px solid;display:none;height:165px;width:300px}
.ToggleCheck1{position:relative;background:#fff;height:142px;width:100%;overflow-y:auto}
.LoginHeader{background:#becbed;border-bottom:1px solid #a1b7e9;border-top:1px solid #e0fafa;border-left:1px solid #e0e6f6;border-right:1px solid #e0e6f6;height:45px;width:100%}
.LoginLogo{background-image:url('../../images/topnavbar-white.gif');background-repeat:no-repeat;text-align:center;vertical-align:middle;height:24px;width:342px}
.LoginTextBold,.LoginTextBold a:link,.LoginTextBold a:visited,.LoginTextBold a:active{font-family:Syntax LT,Arial;font-size: 11pt;/*font-weight: bold;*/padding-left: 10px;text-align: right;width: 100px;}
.LoginTextBold a:hover{color:#a00;padding-left:10px;text-align:right}
.LoginText{font-family:Syntax LT,arial;font-size:8pt;font-weight:normal;color:#000}
.LoginText a:link,.LoginText a:visited,.LoginText a:active{color:#000}
.LoginTitle{font-size:12pt;font-weight:bold;font-family:Tahoma;color:#fff;padding:10px;text-align:left;width:100%}
.LoginTable{/*background:#fff url('../../images/loginwindow.gif') no-repeat;width:662px;height:350px;*/vertical-align:middle;border:0 solid #4890a3}
.LoginWindow{width:100%;border-right:0 inset #4890a3;border-left:0 inset #4890a3}
.LoginArea{width:100%;height:100%;background:url('../../images/loginbodybg.gif') repeat-y top center;text-align:center}
.LoginWorkArea{overflow:hidden;margin:0}
.LogoutTable{background:#fff url('../../images/window.gif') no-repeat;width:523px;height:193px;vertical-align:middle;border:0 solid #4890a3;padding-top:30px}
.LogoutTitle{font-size:14pt;font-weight:bold;font-family:Tahoma;color:#000;padding:10px;text-align:left;width:100%}
.LogoutTextBold{font-family:Syntax LT,arial;font-size:12pt;font-weight:bold;padding-left:10px;text-align:center}
.headerbody{background:#a00 url('../../images/back.png') repeat-X top left;height:53px;width:100%}
.headerbar{width:100%;padding:5px 0 0 5px}
.headerbar_row1{width:100%;float:left}
.headerbarlogo{background:url('../../images/orcl_sm.gif') no-repeat;width:390px;height:16px;float:left}
.headernavigation{height:16px;white-space:nowrap;color:#fff;float:right;padding:0 5px 0 0}
.headernavigation a:link,.headernavigation a:visited,.headernavigation a:active{color:#fff;padding:0 5px 0 5px}
.headernavigation a:hover{color:#eee}
.buttsignin{background: transparent url('../../images/btn.png') no-repeat;width: 80px;height: 20px;border: 0;background-size: 100% 100%;margin-top: 10px; color:#00264e;}
.OracleLogo{background-image:url('../../images/oracle_logo.gif');background-repeat:no-repeat;height:40px;width:412px}
.LoginRBg{background-image:url('../../images/LoginRightBG.gif');background-repeat:repeat-x;width:100%;vertical-align:top;padding-right:20px;padding-top:80px}
.LoginLBg{background-image:url('../../images/LoginLeftBG.gif');background-repeat:no-repeat;width:423px;height:337px;vertical-align:top;text-align:left}
.FlexLogo{vertical-align:top;text-align:left;margin-top:5px}
.pwdWindow{width:100%}
.pwdTable{background:#fff url('../../images/PWD_dialog.png') no-repeat;width:480px;height:235px;vertical-align:middle;border:0 solid #4890a3}
.pwdTitle{font-size:12pt;font-weight:bold;font-family:Tahoma;color:#000;padding:10px;text-align:center;width:90%}
.pwdTable td h1{font-size:14px;font-weight:bold;color:#000;padding-bottom:20px}
.pwdTable td.LoginTextBold{font-size:12px;font-weight:bold;color:#000}
.pwdTable .LoginTextBold,.pwdTable .LoginTextBold a:link,.pwdTable .LoginTextBold a:visited,.pwdTable .LoginTextBold a:active{font-family:Syntax LT,arial;font-size:8pt;font-weight:bold;padding-left:10px;text-align:center;color:#333}
.pwdTable .LoginTextBold a:hover{color:#a00;padding-left:10px;text-align:center}
.pwdAlign{padding-top:40px;padding-left:100px}
.pwdAlign[class]{padding-left:120px}
.Tabs{height:18px;background:#cdd8e1;font-size:8pt;font-weight:bold;color:#4f6070;font-weight:bold;text-align:center;padding-top:3px;padding-left:4px;padding-right:4px;cursor:pointer;background-image:url('../../images/innertab.gif');background-repeat:repeat-x;border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;vertical-align:middle}
.TabsHover{height:18px;background:#9cc0dd;font-size:8pt;font-weight:bold;color:#4f6070;font-weight:bold;text-align:center;padding-top:3px;padding-left:4px;padding-right:4px;cursor:pointer;border-top:1px solid #98b2ca;border-left:1px solid #98b2ca;border-right:1px solid #98b2ca;vertical-align:middle}
.TabsActive{height:18px;background:#9cc0dd;font-size:8pt;font-weight:bold;color:#234a82;font-weight:bold;text-align:center;padding-top:3px;padding-left:4px;padding-right:4px;cursor:pointer;background-image:url('../../images/innertabactive.gif');background-repeat:repeat-x;border-top:1px solid #98b2ca;border-left:1px solid #98b2ca;border-right:1px solid #98b2ca;vertical-align:middle}
.headertable{COLOR:#fff;POSITION:static;FONT-WEIGHT:bold;FONT-FAMILY:Syntax LT,Arial,Verdana;TEXT-ALIGN:Left;TEXT-TRANSFORM:capitalize;VERTICAL-ALIGN:middle;background-color:#0062bd;background-image:url('../../images/header-bg.jpg');background-repeat:no-repeat;width:100%}
.header_top{padding:5px;vertical-align:top}
.header_logo{background-image:url("../../images/topnavbar-white.gif");background-repeat:no-repeat;height:24px;width:342px}
.header_mid{background:#fff}
.header_menu{color:#004784;font-weight:bold;padding-left:147px;text-align:left;padding-right:1px;padding-top:0;border-bottom:4px solid #bdcfe7;vertical-align:top}
.top_menu_table{background:#0062bd}
.top_menu{height:21px;background:#fdfefd;font-family:Syntax LT,Arial,Verdana;font-size:8pt;color:#004784;font-weight:bold;text-align:center;padding-left:3px;padding-right:3px;cursor:pointer;background-image:url('../../images/tabbg.gif');background-repeat:repeat-x;border-left:2px solid #0062bd;border-right:2px solid #0062bd}
.top_menu_over{height:21px;background:#ccdcec;font-family:Syntax LT,Arial,Verdana;font-size:8pt;color:#004784;font-weight:bold;text-align:center;padding-left:3px;padding-right:3px;cursor:pointer;border-left:2px solid #0062bd;border-right:2px solid #0062bd}
.top_menu_clicked{height:21px;background:#bdcfe7;font-family:Syntax LT,Arial,Verdana;font-size:8pt;color:#004784;font-weight:bold;text-align:center;padding-left:3px;padding-right:3px;cursor:pointer;background-image:url('../../images/tabactive.gif');background-repeat:repeat-x;border-left:2px solid #0062bd;border-right:2px solid #0062bd}
.headerbg1{background:transparent;background-image:url('../../images/eng/topbar_scale.gif');background-repeat:no-repeat;height:90px;width:100%}
.help-navigation{background-color:Transparent;Font-Size:8pt;font-weight:normal;color:#fff;padding-right:8pt;padding-top:8px;vertical-align:top}
.top-navigation{background-color:Transparent;Font-Size:8pt;font-weight:normal;color:#0062bd;padding-right:8pt;padding-top:0;vertical-align:top;text-align:right}
.top-nav-title{background-color:Transparent;Font-Size:9pt;font-weight:bold;color:#fff;padding-right:25px;padding-left:5px;text-align:left;padding-top:5px}
.top-nav-logo{background-color:Transparent;padding-right:8pt;margin-top:9px;text-align:right;vertical-align:top}
.top-nav-item{background-color:Transparent;Font-Size:8pt;font-weight:normal;color:#fff;padding-right:8pt;padding-top:5px;text-align:right;vertical-align:top}
.top-nav-item A:link{color:#fff;text-decoration:none}
.top-nav-item A:hover{color:#fff;text-decoration:none}
.top-nav-item A:visited{color:#fff;text-decoration:none}
#header_rt{background-color:transparent;background-image:url('../../images/header_rt.gif');background-repeat:no-repeat;height:20px;width:20px;vertical-align:top;text-align:left}
#quicklinksbg{background-color:#fff;padding-left:1px;padding-top:1px;padding-right:1px;height:20px}
select#quicklinks{border:0;font-size:10px;width:160px}
#WelcomeText{color:#fff;font-size:10pt;text-align:center;font-weight:bold;text-transform:uppercase}
div#custPanel{width:100%;height:100%;background:#fff;padding:0;margin:0;border-top:2px outset #eee;text-align:center}
.toDoTitle{font-weight:bold;color:#fff;background:#55a9d6;height:20px;padding:3px}
#toDoContent{margin-left:5px;margin-right:10px;padding:0}
#loginContent{margin-left:5px;margin-right:10px;padding:0}
#loginContent h2,#custContent h2,#toDoContent h2{background-color:#dedede;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;color:#0d4369}
#toDoDetails,#loginDetails{width:165px;height:72px;overflow-y:auto;margin:0;padding-left:0;background-color:#f5f5f5;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3}
#custContent{padding-left:3px;padding-right:3px}
ul{margin-left:3px;padding-left:15px;padding-top:3px}
ul li{margin-left: 0;padding-left: 0;padding-bottom: 15;}
#SearchData{height:100%;background:transparent;text-align:left;padding:3px}
#custSearch{FONT-WEIGHT:normal;color:#000;width:100%;height:72px;padding:0}
#Search1{background-color:#f5f5f5;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;height:72px;width:100%;margin-left:0;padding:3px;overflow-y:auto}
#Search2{background-color:#f5f5f5;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;height:72px;width:100%;margin-left:3px;padding:3px;overflow-y:auto}
#Search3{background-color:#f5f5f5;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;height:72px;width:0;margin-left:3px;padding:3px;overflow-y:auto;display:none}
#Search4{background-color:#f5f5f5;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;height:100%;width:100%;margin-left:0;padding:3px;vertical-align:top}
.SrchData{font-weight:normal;width:100%;visibility:visible}
.SrchData1{FONT-WEIGHT:normal;width:100%;visibility:hidden}
.BoldText{FONT-WEIGHT:bold}
.MenuWorkArea{BACKGROUND-COLOR:#0062bd;border-right:0 solid #0062bd;overflow-y:auto;overflow-x:hidden}
.MenuLevel1{width:150px;text-transform:Capitalize;text-decoration:none;vertical-align:middle;height:22px;color:#343434;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;background-image:url('../../images/menubg.gif');background-repeat:repeat-x;padding-left:3px;padding-top:3px}
.MenuLevel1H{width:150px;text-transform:Capitalize;text-decoration:none;vertical-align:middle;height:22px;color:#fff;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;background-image:url('../../images/menubg.gif');background-repeat:repeat-x;padding-left:3px;padding-top:3px}
.MenuLevel1Click{width:150px;text-transform:Capitalize;text-decoration:none;vertical-align:middle;height:22px;color:#343434;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;background-image:url('../../images/menubg.gif');background-repeat:repeat-x;padding-left:3px;padding-top:3px}
.MenuLevel2{color:#343434;font-size:8pt;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;height:100%;width:100%;padding-left:3px;padding-top:3px}
.MenuLevel2 a:link,.MenuLevel2 a:visited,.MenuLevel2 a:active{text-decoration:none;vertical-align:middle;white-space:nowrap;background-color:#9dbbd7}
.MenuLevel2 a:hover{color:#000;font-size:8pt;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;height:100%;width:100%;padding-left:3px;padding-top:3px}
.MenuLevel2link{color:#343434;font-size:8pt;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#9dbbd7;height:100%;width:100%;padding-left:3px;padding-top:3px}
.MenuLevel2Click{color:#343434;font-size:8pt;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#fff;height:100%;width:100%;padding-left:3px;padding-top:3px}
.MenuLevel2AClick{color:#343434;font-size:8pt;font-weight:bold;cursor:pointer;text-decoration:none;background-color:#fff;height:100%;width:100%;padding-left:3px;padding-top:3px}
#FooterArea{margin:0}
#Copyright{background-color:#1a6094;border-top:4px solid #2a80c2}
#CopyrightText{color:#fff;text-align:center;cursor:pointer}
#CopyrightText a:link,#CopyrightText a:visited,#CopyrightText a:active{color:#fff;text-align:center;text-decoration:none}
#CopyrightText A:hover{color:#fff;text-align:center;text-decoration:underline}
.LoginCopyright{color:#fff;text-align:center;vertical-align:top;font-size:10px;padding-top:5px;border-top:0 solid;padding-top:10px;padding-bottom:10px}
.WorkArea{background-color:#fff;margin-top:0;margin-left:0;margin-bottom:2px}
#MainTable{width:99%;padding:0;height:100%;border:2px double #e5e5e5}
#PageHeadingTable{border-bottom:2px solid #cfe0f1;background-color:#7eb4ff;width:100%;height:22px}
#PageHeading{color:#fff;font-size:12px;font-weight:bold;padding:2px}
#PageHeadingDate{color:#fff;font-weight:normal;padding:2px;text-align:right}
.AlterRow1{BACKGROUND-COLOR:#f5f5f5}
.AlterRow2{BACKGROUND-COLOR:#fff}
.TableBody{BACKGROUND-COLOR:#cfe0f1}
.TableBorder{BORDER:1px solid #7eb4ff;Background-color:#f5f5f5;border-spacing:2px;padding:2px;margin-top:5px;width:95%}
.TableAlign{width:95%}
.TableNoBorder{border-spacing:2px;padding:2px;margin-top:5px;width:95%}
.errorMessage{BORDER:0 solid #98b2ca;Background-color:#f5f5f5;border-spacing:2px;padding-left:20px;padding-right:20px;padding-top:5px;padding-bottom:5px;width:100%}
#errorTab{width:100%}
.msgFrame{background:#ccc!important;border:1px solid #aaa!important;float:right!important}
.ColHeadingRightAligned{background-color:#cfe0f1;font-weight:normal;color:#000;text-align:right;padding-right:5px;line-height:18px;text-decoration:none}
.ColHeadingLeftAligned{background-color:#cfe0f1;font-weight:normal;color:#000;text-align:left;padding-left:5px;height:18px;text-decoration:none}
.ColHeadingCenterAligned{background-color:#cfe0f1;font-weight:normal;color:#000;text-align:center;padding-left:2px;padding-right:2px;height:18px;text-decoration:none}
.ColHeadingRightAlignedBold{background-color:#cfe0f1;font-weight:bold;color:#000;text-align:right;padding-right:2px;height:18px;text-decoration:none;border:1px solid #cfe0f1}
.ColHeadingLeftAlignedBold{background-color:#cfe0f1;font-weight:bold;color:#000;text-align:left;padding-left:5px;height:18px;text-decoration:none;border:1px solid #cfe0f1}
.ColHeadingCenterAlignedBold{BACKGROUND-COLOR:#cfe0f1;Font-weight:bold;color:#000;TEXT-ALIGN:center;PADDING-LEFT:5px;height:18px;BORDER:1px solid #cfe0f1;TEXT-DECORATION:none}
.DataRightAligned{COLOR:#000;FONT-WEIGHT:normal;PADDING-right:5px;TEXT-ALIGN:right;height:18px}
.DataLeftAligned{COLOR:#000;FONT-WEIGHT:normal;TEXT-ALIGN:left;PADDING-LEFT:5px;height:18px}
.DataRightAlignedBold{COLOR:#000;FONT-WEIGHT:bold;PADDING-right:5px;TEXT-ALIGN:right;height:18px}
.DataLeftAlignedBold{COLOR:#000;FONT-WEIGHT:bold;PADDING-LEFT:5px;TEXT-ALIGN:left;height:18px}
.DataCenterAligned{COLOR:#000;FONT-WEIGHT:normal;TEXT-ALIGN:center;height:18px}
.DataCenterAlignedBold{COLOR:#000;FONT-WEIGHT:bold;TEXT-ALIGN:center;height:18px}
.ButtonArea{margin-top:5px;width:95%}
.NavBold{text-align:right}
.buttons,.logoff_buttons{/*background:transparent url('../../images/buttonsgrey.gif') no-repeat;*/FONT-SIZE:8pt;font-weight:bold;padding-left:3px;padding-right:3px;padding-top:2px;padding-bottom:2px;BORDER:1 inset #D1D1D1;FONT-FAMILY:Syntax LT,Arial,Verdana;height:20px;text-transform:Capitalize;color:#000;width:80px;cursor:pointer; border-radius:5px;margin-top:20px}
#Hotlinks{BORDER:1px solid #d3d3d3;padding:0}
h2.HotlinksHead{color:#0d4369}
.HotlinksHead{background-color:#dedede;border-bottom:1px solid #d3d3d3;padding-left:2px;padding-right:2px}
.HotlinksSubContents{background-color:#f5f5f5;padding:2px}
.ErrorTable{background-color:#fff;border:1px dashed #7eb4ff;width:99%}
.ErrorMsg{color:#000;font-style:italic;padding-bottom:2px;font-weight:bold}
.Heading{BACKGROUND-COLOR:#4e7dab;BACKGROUND-IMAGE:none;BACKGROUND-REPEAT:repeat;BORDER-BOTTOM:#9485a8;BORDER-LEFT:#9485a8;BORDER-RIGHT:#9485a8;BORDER-TOP:#9485a8;COLOR:#fff;FONT-WEIGHT:bold;TEXT-ALIGN:left;VERTICAL-ALIGN:middle}
.HeadingCenter{BACKGROUND-COLOR:#e0dfdf;BACKGROUND-IMAGE:none;BACKGROUND-REPEAT:repeat;BORDER-BOTTOM:#9485a8;BORDER-LEFT:#9485a8;BORDER-RIGHT:#9485a8;BORDER-TOP:#9485a8;COLOR:#0e259a;FONT-WEIGHT:bold;TEXT-ALIGN:center;VERTICAL-ALIGN:middle}
.ControlDataRightAligned{COLOR:#000;FONT-FAMILY:Verdana;Font-Size:10px;TEXT-ALIGN:right;VERTICAL-ALIGN:middle;text-transform:Capitalize}
.ControlDataLeftAligned{COLOR:#000;FONT-FAMILY:Verdana;Font-Size:10px;TEXT-DECORATION:none;VERTICAL-ALIGN:middle;text-transform:Capitalize}
.Error{BACKGROUND-COLOR:#ccccb7;COLOR:#000;FONT-WEIGHT:normal;TEXT-ALIGN:left}
.Warning{font-family:Verdana;Font-Size:10px;font-weight:normal;COLOR:red;TEXT-ALIGN:left;VERTICAL-ALIGN:middle}
.Response{COLOR:maroon;FONT-WEIGHT:bold;TEXT-ALIGN:left;VERTICAL-ALIGN:middle}
.Instruction{COLOR:#4e7dab;FONT-WEIGHT:bold;TEXT-ALIGN:left;VERTICAL-ALIGN:middle}
.MainMenu{BACKGROUND-COLOR:#f8f8f8;BORDER-BOTTOM:#c8c7cc 1px solid;BORDER-LEFT:#c8c7cc 1px;BORDER-RIGHT:#c8c7cc 1px;BORDER-TOP:#c8c7cc 1px;COLOR:#09092e;FONT-WEIGHT:bold;HEIGHT:20px;TEXT-ALIGN:left;TEXT-TRANSFORM:capitalize;VERTICAL-ALIGN:middle}
.MainMenu A:link{COLOR:#09092e}
.MainMenu A:active{COLOR:#09092e}
.MainMenu A:link{COLOR:#09092e}
.MainMenu A:active{COLOR:#09092e}
.MainMenu A:hover{COLOR:#c60}
.MainMenu A:visited{COLOR:#09092e}
.NavBold A:hover{COLOR:#c60;TEXT-DECORATION:underline}
.NavBold A:link{COLOR:#5e5646;TEXT-DECORATION:underline}
.NavBold A:visited{COLOR:#000;TEXT-DECORATION:underline}
.NavBold A:active{COLOR:#060;TEXT-DECORATION:underline}
.Heading A:hover{COLOR:#c60;TEXT-DECORATION:underline}
.Heading A:link{COLOR:#5e5646;TEXT-DECORATION:underline}
.Heading A:visited{COLOR:#000;TEXT-DECORATION:underline}
.Heading A:active{COLOR:#060;TEXT-DECORATION:underline}
.NavBoldInitCaps A:active{COLOR:#31544e}
.NavBoldInitCaps A:link{COLOR:#09092e}
.NavBoldInitCaps A:visited{COLOR:#31544e}
.ControlDataRightAligned SELECT{TEXT-ALIGN:right}
.ControlDataRightAligned INPUT{TEXT-ALIGN:right}
.DataLeftAligned A:active{COLOR:#31544e}
.DataLeftAligned A:link{COLOR:#09092e}
.DataLeftAligned A:visited{COLOR:#09092e}
.DataCenterAligned A:active{COLOR:#31544e}
.DataCenterAligned A:link{COLOR:#09092e}
.DataCenterAligned A:visited{COLOR:#31544e}
.DataRightAligned A:active{COLOR:#31544e}
.DataRightAligned A:link{COLOR:#09092e}
.DataRightAligned A:visited{COLOR:#09092e}
.DataLeftAlignedBold A:hover{COLOR:#c60;TEXT-DECORATION:underline}
.DataLeftAlignedBold A:link{COLOR:#5e5646;TEXT-DECORATION:underline}
.DataLeftAlignedBold A:visited{COLOR:#000;TEXT-DECORATION:underline}
.DataLeftAlignedBold A:active{COLOR:#060;TEXT-DECORATION:underline}
#Mask{BACKGROUND-COLOR:white;COLOR:white;LEFT:0;POSITION:absolute;TOP:0}
.noframe-framing-table{background-color:Transparent}
.alertbox{background-color:transparent;border:0 solid #4890a3;Font-Size:11px;width:800px}
.alertboxold{margin-bottom:3px;margin-top:3px;margin-left:10px}
.smalltext{font-size:8pt;font-weight:normal}
.headertable{BORDER-BOTTOM:1px solid #e0e8f1;COLOR:#318bdd;FONT-SIZE:12pt;POSITION:static;FONT-WEIGHT:bold;FONT-FAMILY:Verdana;TEXT-ALIGN:Left;TEXT-TRANSFORM:capitalize;VERTICAL-ALIGN:middle}
.smalltext{font-size:10px;font-weight:normal}
.scroll{background:#fff}
.WarningTextRed{color:#fc0000;font-weight:bold;font-size:11px}
.WarningText{color:#000;font-weight:normal;font-size:11px}
.AboutWelcome{color:#000;font-weight:bold;font-size:12px;height:40px}
.highLight{background:#ffffd2}
input:focus,textarea:focus{background-color:#ffffd2}
.entitybody{font-size:10px}
#maintable{width:100%;padding:0;border:0 double #e5e5e5;padding-left:0;padding-right:0;height:100%}
#mainbox{text-align:left;margin-top:3px;margin-left:12px;width:98%;BORDER:1px solid #4fabff}
.standardtable{width:100%;color:#000}
.entitylabel{text-align:left;padding-left:10px;font-weight:bold;font-size:11px}
.entitydesc{text-align:left;padding-left:3px;font-size:11px}
.entity{text-align:right;padding-right:12px;font-size:10px}
.col1{width:auto}
.col2{width:auto}
.col50{width:70%}
.lgnLable {
font-size: 30px;
color: #fff;
display: block;
margin: 45px 0 0 200px;}